chrom: chrUn_KN707966v1_decoy
length: 6486
nucleotide_counts:
  A: 1345
  C: 1727
  G: 1863
  N: 0
  T: 1551
nucleotide_pair_counts:
  AA: 248
  AC: 374
  AG: 399
  AN: 0
  AT: 323
  CA: 467
  CC: 485
  CG: 206
  CN: 0
  CT: 569
  GA: 394
  GC: 452
  GG: 663
  GN: 0
  GT: 354
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 235
  TC: 416
  TG: 595
  TN: 0
  TT: 305
